View Issue Details

IDProjectCategoryView StatusLast Update
0011953Legion CoreAchievements / Достиженияpublic2020-09-16 23:07
ReporterGrodiAssigned ToFlow 
PrioritynormalSeverityminorReproducibilityalways
Status confirmedResolutionreopened 
Summary0011953: багнулись достижения
Descriptionбагнулись 2 достижения оплота класса
1.Сражайся стильно: классический вид - все квесты на оплот класса давно сделаны но критерий,, Завершите первый этап кампании оплота класса.,, не засчитан.
2.Дополнительный защитник - все защитники завербованы но в зачёт не пошли почему-то 1/8.


Additional Informationперсонаж перенесён с эпик вов , скорее всего баги с ачивами из за этого.
рекомплит классовой цепочки через оши делал ,не помог.

Activities

Eurus

2020-08-13 21:06

updater   ~0034835

1. О проблеме с достижением https://ru.wowhead.com/achievement=10461/ известно ( http://tracker.legionbugs.com/view.php?id=5798 )
2. Попробуйте починить персонажа и перезачесть каждого Защитника в оплоте

Grodi

2020-08-13 22:10

reporter   ~0034836

Попробовал , ничего не изменилось так 1/8 и осталось.

Eurus

2020-08-14 23:49

updater   ~0034868

Пришлите скриншоты с перезасчитываем для достижения https://ru.wowhead.com/achievement=11220/дополнительный-защитник
Само достижение проверил,работает исправно

6yka19

2020-08-15 00:21

reporter   ~0034869

Там не засчитывается критерия https://ru.wowhead.com/achievement=11221/опытные-защитники

Снимок.PNG (392,297 bytes)

Grodi

2020-08-15 16:23

reporter   ~0034883

а как их перезащитывать может я не так делаю
квесты на них через оши или ещё как?
у меня все 9 защитников а показывает как на скрине

WoWScrnShot_081520_161323.jpg (542,787 bytes)

Grodi

2020-08-15 16:26

reporter   ~0034884

персонаж со старта эпиквова , и сплошные проблемы с ним

Eurus

2020-08-16 18:22

updater   ~0034933

Выполните достижение https://ru.wowhead.com/achievement=11220/дополнительный-защитник на другом персонаже
Так же,установите аддон Btwquest Legion

Grodi

2020-08-16 20:02

reporter   ~0034957

ну другого перса у меня нет, ну и ладно.

Eurus

2020-08-18 22:40

updater   ~0035021

Отпишите,если не получится выполнить достижение на другом персонаже

Dedfakter

2020-08-19 05:50

reporter   ~0035023

@Eurus, можешь обьяснить на пальцах, на кой хрен ты советуешь ему сделать его на другом персонаже, если эта ачива не шарится по аккаунту ?
Сравни например
https://ru.wowhead.com/achievement=11220
https://ru.wowhead.com/achievement=11446
Видишь у первого надпись "Привязано к учетной записи" ? Лично я - нет.
То, что визуально показывает ачивки с другого персонажа выполненными на активном, это баг и нихрена кроме визуала не даёт. Не открывает критерии и т.д. Зайди с альта в гильдрустер и выбери отображение ачивпоинтов, там они возвращаются корректно.
Причина указана тут: http://tracker.legionbugs.com/view.php?id=7670
Перекинь, кстати, этот репорт на блэка, пусть назначит того, кто не свалил допиливать лк с концами, и завязывай с подобными советами.

Grodi

2020-08-20 12:02

reporter   ~0035055

я уже писал почему у меня эта проблема, на другом персе она будет работать 100%,у меня перс с самого первого дня эпиквова,тогда ничего толком и не работало.а сейчас некторые ачивы просто отказываются работать . я перезащитывал ВСЕ квесты на хранителей мудрости калимдора,восточных королевств, бк, и лича у оши. Сейчас на очереди рекомплит остальных квестов.

Eurus

2020-08-21 23:44

updater   ~0035104

Пришлите скриншоты всех защитников в оплоте

Grodi

2020-08-22 16:43

reporter  

WoWScrnShot_082220_164106.jpg (556,159 bytes)
WoWScrnShot_082220_164114.jpg (549,532 bytes)

Grodi

2020-08-28 20:39

reporter   ~0035327

и как она решена у меня всё по прежнему 1/8

Grodi

2020-08-28 20:47

reporter   ~0035328

защитники есть , а достижения нет

Flow

2020-08-28 21:09

developer   ~0035330

А что, обновы начали заливаться и применяться на игровых в ту самую секунду, когда тема стала отмечена как решенная?

Grodi

2020-08-29 14:48

reporter   ~0035355

Дополнительный защитник
ачива так и не появилась, даже после обновы

Grodi

2020-08-29 14:51

reporter   ~0035356

2.Дополнительный защитник - все защитники завербованы но в зачёт не пошли почему-то 1/8.

WoWScrnShot_082920_145005.jpg (603,678 bytes)

Grodi

2020-08-29 14:52

reporter   ~0035357

1.Сражайся стильно: классический вид - все квесты на оплот класса давно сделаны но критерий,, Завершите первый этап кампании оплота класса.,, не засчитан.
этот пункт завершен

Grodi

2020-08-29 14:53

reporter   ~0035358

скрины моих защитников выложены выше

Flow

2020-08-29 15:07

developer   ~0035359

а можете достать из резерва других и релог сделать? посмотрим поможет или нет

Grodi

2020-08-29 15:40

reporter   ~0035361

вроде бы делал, щас ещё раз попробую

Grodi

2020-08-29 15:47

reporter   ~0035362

все не вытаскиваются 8/7 вытащены, и ничего , пробовал с дренора нанимать ,в зачёт не идут

Grodi

2020-08-29 15:51

reporter   ~0035363

вытащил всех , восстановил перса через лк и всё по прежнему

Flow

2020-08-29 17:05

developer   ~0035365

сейчас попрошу очистить критерии у всех для этой ачивы, думаю должно помочь для перезасчитывания

Grodi

2020-09-13 15:35

reporter   ~0035948

критерий пока не очистился.
скорее всего забагано на персе безвозвратно.

Eurus

2020-09-15 23:38

updater   ~0036024

Попробуйте перезачесть у Оши каждый квест для защитника вашего оплота:
https://ru.wowhead.com/champion=602/король-обезьян
https://ru.wowhead.com/quest=40704/защитник-ли-ли-буйный-портер
https://ru.wowhead.com/champion=605/ангус-железный-кулак
https://ru.wowhead.com/quest=41115/защитник-чэнь-буйный-портер
https://ru.wowhead.com/quest=41738/защитник-силара-стальная-песнь
https://ru.wowhead.com/champion=998/хмелевар-альма
https://ru.wowhead.com/quest=41739/защитник-эгира
И само достижение https://ru.wowhead.com/achievement=11220/дополнительный-защитник

Grodi

2020-09-16 13:40

reporter   ~0036040

делал уже раза 2 ну сейчас опять попробую.

Grodi

2020-09-16 13:52

reporter   ~0036043

попробовал ещё раз, результат тот же , 1/8 как было так и осталось

Issue History

Date Modified Username Field Change
2020-08-13 20:03 Grodi New Issue
2020-08-13 20:03 Grodi Status new => assigned
2020-08-13 20:03 Grodi Assigned To => Eurus
2020-08-13 21:06 Eurus Note Added: 0034835
2020-08-13 21:06 Eurus Status assigned => feedback
2020-08-13 22:10 Grodi Note Added: 0034836
2020-08-13 22:10 Grodi Status feedback => assigned
2020-08-13 23:45 Eurus Status assigned => acknowledged
2020-08-14 23:49 Eurus Note Added: 0034868
2020-08-14 23:49 Eurus Status acknowledged => feedback
2020-08-15 00:21 6yka19 File Added: Снимок.PNG
2020-08-15 00:21 6yka19 Note Added: 0034869
2020-08-15 16:23 Grodi File Added: WoWScrnShot_081520_161323.jpg
2020-08-15 16:23 Grodi Note Added: 0034883
2020-08-15 16:23 Grodi Status feedback => assigned
2020-08-15 16:26 Grodi Note Added: 0034884
2020-08-16 18:22 Eurus Note Added: 0034933
2020-08-16 18:25 Eurus Status assigned => feedback
2020-08-16 20:02 Grodi Note Added: 0034957
2020-08-16 20:02 Grodi Status feedback => assigned
2020-08-18 22:40 Eurus Note Added: 0035021
2020-08-18 22:41 Eurus Status assigned => feedback
2020-08-19 05:50 Dedfakter Note Added: 0035023
2020-08-20 12:02 Grodi Note Added: 0035055
2020-08-20 12:02 Grodi Status feedback => assigned
2020-08-21 23:44 Eurus Note Added: 0035104
2020-08-21 23:44 Eurus Status assigned => feedback
2020-08-22 16:43 Grodi File Added: WoWScrnShot_082220_164106.jpg
2020-08-22 16:43 Grodi File Added: WoWScrnShot_082220_164114.jpg
2020-08-27 20:33 Eurus Assigned To Eurus => Flow
2020-08-27 20:33 Eurus Status feedback => confirmed
2020-08-28 20:28 Flow Status confirmed => resolved
2020-08-28 20:28 Flow Resolution open => fixed
2020-08-28 20:39 Grodi Status resolved => feedback
2020-08-28 20:39 Grodi Resolution fixed => reopened
2020-08-28 20:39 Grodi Note Added: 0035327
2020-08-28 20:47 Grodi Note Added: 0035328
2020-08-28 20:47 Grodi Status feedback => assigned
2020-08-28 21:09 Flow Note Added: 0035330
2020-08-29 14:48 Grodi Note Added: 0035355
2020-08-29 14:51 Grodi File Added: WoWScrnShot_082920_145005.jpg
2020-08-29 14:51 Grodi Note Added: 0035356
2020-08-29 14:52 Grodi Note Added: 0035357
2020-08-29 14:53 Grodi Note Added: 0035358
2020-08-29 15:07 Flow Note Added: 0035359
2020-08-29 15:40 Grodi Note Added: 0035361
2020-08-29 15:47 Grodi Note Added: 0035362
2020-08-29 15:51 Grodi Note Added: 0035363
2020-08-29 17:05 Flow Note Added: 0035365
2020-09-12 21:50 Alica228 Assigned To Flow => Eurus
2020-09-12 21:50 Alica228 Status assigned => feedback
2020-09-13 15:35 Grodi Note Added: 0035948
2020-09-13 15:35 Grodi Status feedback => assigned
2020-09-15 23:38 Eurus Note Added: 0036024
2020-09-15 23:39 Eurus Status assigned => feedback
2020-09-16 13:40 Grodi Note Added: 0036040
2020-09-16 13:40 Grodi Status feedback => assigned
2020-09-16 13:52 Grodi Note Added: 0036043
2020-09-16 23:07 Eurus Assigned To Eurus => Flow
2020-09-16 23:07 Eurus Status assigned => confirmed